<ul>
<li><strong> <a href="howto.html">Howto get to Oaxtepec</a></strong></li>
<li><strong><a href="mexico.html">Mexico</a></strong></li>
<li><strong><a href="morelos.html">Morelos State</a></strong></li>
<li><strong><a href="yautepec.html">Yautepec Municipality</a></strong></li>
<li><strong>Oaxtepec</strong></li>
</ul>

<h1>About Oaxtepec</h1>

<a name="town"></a>
<h2>The Town</h2>
<p>Oaxtepec is a historical place that our forefathers gave the
nahuatl name "Huax-tepe-c", from Huaxin (guajes, a small pumpkin-like
plant),
tepetl (hill) and c (place), that translates to the hill where guajes
grow. In this place Moctezuma Ilhuicamina decided, in 1469, to install
a large acclimatization garden, bringing from far away places ornament
and medicinal plants, creating the first indigenous botanical garden
to which ill people from all over the Aztec Empire came to find health
in its vegetation's curative properties and in its abundant water
springs. </p>

<p>In the colonial times, and more specifically in its last part, during
the XVI to XVIII centuries, majestuous and imponent Haciendas were
built in what today is Morelos state. Augustines, Dominicans and
Franciscans that make up the "Convents Route". In this route, you can
appreciate the huge amount of art and sensibility that came from
indigenous hands and Spanish art that, bringing together efforts and
resources, consolidated the two pillars of the colonial regime: Economy
and Religion. Today, 11 of those convents have been designated
Cultural Patrimony of Mankind by UNESCO, among them Oaxtepec's Santo
Domingo de Guzm&aacute;n Ex-Convent, which got this recognition in
1995, and is recognized as the best preserved from the period.</p>

<div id="map"><img src="oaxtepec3.png" alt="Map of Oaxtepec" /></div>

<a name="cvo"></a>
<h2>The Vacational Center IMSS Oaxtepec</h2>

<p>In Oaxtepec, Morelos, 75 minutes away from Mexico City and at 1360m
above sea level, the Mexican Institute for Social Security (IMSS)
built Vacational Center IMSS Oaxtepec, spanning 120 hectares, a great
touristical and convention complex unique in its kind. It started
working on November 28, 1964, offering a place to rest, have fun and
adventure, putting together a nice subtropical weather with an around
the year average temperature of 27 degrees Celsius, diverse landscapes
with exuberant vegetation, archeological and colonial ruins with top
recreative and sport installations, all this adding to an excellent
lodging service that with its comfortable installations will allow you
to host 1784 people in 391 comfortable and functional rooms, and the
Camping Zone, completely renovated with capacity for 1000 tents in 9
hectares.</p>

<p>Vacactional Center IMSS Oaxtepec has as its goal to create the ideal
spaces to hold conventions, expositions and commercial and sports
fairs, set in a natural environment, having for that the best
installations and multimedia equipment.</p>

<p>All of the above services allow Centro Vacacional IMSS Oaxtepec to be
qualified as a touristic jewel in Morelos state, combining rest,
adventure, recreation, modernity and renovation. </p>

<div id="cvo"><img src="https://media.debconf.org/dc6/images/oaxtepec/cvo.png" alt="" height="338" width="450" /></div>

<br/>

<div id="thumbs">
<table>
  <tbody>
    <tr>
      <td><a href="https://media.debconf.org/dc6/images/oaxtepec/oaxtepec_general-en.png" title="General map of Oaxtepec"><img src="https://media.debconf.org/dc6/images/oaxtepec/thumb_oaxtepec_general.png" alt="Map of Oaxtepec" /><br />
      <small>General map of Oaxtepec</small></a></td>
      <td><a href="https://media.debconf.org/dc6/images/oaxtepec/hotels_floorplan-en.png" title="Hotel floor plan"><img src="https://media.debconf.org/dc6/images/oaxtepec/thumb_hotels_floorplan.png" alt="Hotel floor plan" /><br />
      <small>Hotel floor plan</small></a></td>
      <td><a href="https://media.debconf.org/dc6/images/oaxtepec/main_auditorium-en.png" title="Main Auditorium map"><img src="https://media.debconf.org/dc6/images/oaxtepec/thumb_main_auditorium.png" alt="Main Auditorium map" /><br />
      <small>Main Auditorium map</small></a></td>
      <td><a href="https://media.debconf.org/dc6/images/oaxtepec/parliamentary_tower-en.png" title="Parliamentary Tower map"><img src="https://media.debconf.org/dc6/images/oaxtepec/thumb_parliamentary_tower.png" alt="Parliamentary Tower map" /><br />
      <small>Parliamentary Tower map</small></a></td>
    </tr>
  </tbody>
</table>
</div>

<br />
<a name="weather"></a>
<h2>Weather</h2>

<p>Morelos isn't as hot as the costal regions and temperatures in the
range of 68&deg;f/20&deg;c to 86&deg;f/30&deg;c can be expected.</p>

<p>You can check how is the <a href="http://www.weather.com/outlook/travel/businesstraveler/local/MXMS0064?from=search_city">
weather in Cuernavaca </a>, a city near Oaxtepec.</p>

<a name="pronounce"></a>
<h2>Pronunciation</h2>

<p>It's easier to find a place in a foreign country when you can
pronounce it - <a href="https://media.debconf.org/dc6/oaxtepec.wav">Oaxtepec</a>.</p>
